RSS   Vulnerabilities for 'Y.sak'   RSS

2005-07-20
 
CVE-2005-2334

 

 
Y.SAK allows remote attackers to execute arbitrary commands via shell metacharacters in the $no variable to (1) w_s3mbfm.cgi, (2) w_s3adix.cgi, or (3) w_s3sbfm.cgi.

 


Copyright 2019, cxsecurity.com

 

Back to Top